@echo off
set strInvalidCommandLineArgIgnored=Ungültiger Kommandozeilenparameter wird ignoriert:
set strWelcomeMessage=Willkommen zum Installationsprogramm für das Blog-System!
set strQuestionLanguage=In welcher Sprache soll das Blog-System installiert werden?
set strExit=Beenden
set strInput=Eingabe
set strErrorLanguageXDoesntExist1=Die Sprache
set strErrorLanguageXDoesntExist2=existiert nicht.
set strQuestionInputHost=Wie lautet die Adresse des Webservers?
set strQuestionInputInstallDir=In welchem Verzeichnis soll das Blog-System installiert werden?
set strHintInputInstallDir=(Leer lassen, um ins Standard-Verzeichnis zu installieren.)
set strQuestionInputUser=Wie lautet der Benutzername für den Upload?
set strQuestionInputPass=Wie lautet das Passwort für den Upload?
set strSummaryHeading=Eingegebene Werte:
set strSummaryLanguage=Sprache:                 
set strSummaryHost=Webserver-Adresse:       
set strSummaryInstallDir=Installationsverzeichnis:
set strSummaryUser=Benutzername:            
set strSummaryPass=Passwort:                
set strQuestionWhatToTo=Was soll gemacht werden?
set strListInstallDir=Inhalt des Installationsverzeichnisses anzeigen
set strNewInstallation=Neuinstallation
set strUpdateInstallation=Update-Installation
set strDeleteHtaccess=Zugriffsschutz entfernen (löscht die .htaccess-Datei)
set strEnterNewValues=Eingegebene Werte ändern
set strShowReadme=Info (zeigt die "Readme"-Datei an)
set strWrongInput=Falsche Eingabe.
set strErrorDuringUploadToWebserver=Es ist ein Fehler beim Upload auf den Webserver aufgetreten.
set strInfoInstallationCompleted=Die Installation wurde abgeschlossen.
set strErrorDeletingExistingSftpTxtFile=Fehler: Die existierende SFTP-Kommandodatei sftp.txt konnte nicht gelöscht werden.
set strErrorPsftpExeWasNotFound=Fehler: Die Datei PSFTP.EXE wurde nicht gefunden.
